Application: gvSIG desktop - gvSIG bugs #5014
Problemas con los tamanos de los iconos
02/22/2019 01:53 PM - Mario Carrera

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Normal

Application

2.5.0-2914 (rev. org.gvsig.desktop-2.0.242

% Done:

Spent time:

)

0%
0.00 hour

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En ciertos equipos hay problemas con el tamafo de los iconos que se quedan demasiado pequefios. Se podria afiadir la opcién para

que se multiplicasen x2, x3...

Adjunto pantallazo facilitado por una usuaria en la lista.

History

#1 - 03/14/2019 04:58 PM - Alvaro Anguix
- Target version set to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

Disponible en preferencias de la 2913

#2 - 03/14/2019 05:05 PM - Alvaro Anguix

- Status changed from New to Closed

Disponible en preferencias de la 2913
